# # InlineResponse20071ContentTickets

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**id** | **int** |  | [optional] [readonly]
**companyId** | **int** | Company id of the ticket. Name is stored in the \&quot;linked entities\&quot; - \&quot;companies\&quot;. Can only be set if the user has access to the company | [optional]
**remitterId** | **int** | If the ticket has a remitter, the id goes here. Name is stored in the \&quot;linked entities\&quot; - \&quot;employees\&quot; | [optional]
**title** | **string** | The title / subject of the ticket | [optional]
**content** | **string** | The content / description of the ticket | [optional]
**extTicketId** | **string** | External ticket id (optional) | [optional]
**creationDate** | **int** | creation date of tickets as unix timestamp | [optional] [readonly]
**assignedToEmployeeId** | **int** | id of employee which ticket is assigned to. Name is stored in \&quot;linked entities\&quot; - \&quot;employees\&quot; | [optional]
**assignedToDepartmentId** | **int** | id of department which ticket is assigned to. Name is stored in \&quot;linked entities\&quot; - \&quot;departments\&quot; | [optional]
**assignmentName** | **string** | If ticket is assigned to a device (or employee), here the name is stored | [optional] [readonly]
**statusId** | **int** | id of the ticket state. Name is give in \&quot;linked entities\&quot; - \&quot;ticketStates\&quot; | [optional]
**typeId** | **int** | id of the ticket type. Name is give in \&quot;linked entities\&quot; - \&quot;ticketTypes\&quot; | [optional]
**linkTypeId** | **int** | if ticket is assigned to device / employee, linktype is given here | [optional]
**linkId** | **int** | if ticket is assigned to device / employee, the id of the entity is given here | [optional]
**deadlineDate** | **int** | If ticket has a deadline, the date is given here | [optional]
**project** | **bool** | if ticket is actually a project, this value is true | [optional]
**projectId** | **int** | if ticket is a sub-ticket of a project, the id of the project goes here. Name of the project is in the \&quot;linked entities\&quot; - \&quot;tickets\&quot; | [optional]
**createdEmployeeId** | **int** | id of the employee who has created this ticket | [optional] [readonly]
**repair** | **bool** | if true, this ticket is a \&quot;repair ticket\&quot; | [optional]
**dueDate** | **int** | if ticket has a due date, the timestamp is given here | [optional]
**attention** | **string** | Determines the \&quot;attention\&quot; flag state of a ticket | [optional]
**orderById** | **int** | gives infos about how the remitter gave the order. Infos are stored in the \&quot;linked entities\&quot; - \&quot;orderBys\&quot; | [optional]
**installationFee** | **string** | If the ticket has an installation fee, this value is true | [optional]
**installationFeeDriveMode** | **string** | Sets the installation fee drive mode. If it is set to NONE then the system config parameter \&quot;leistung.ip.fahrzeit_berechnen\&quot; will be used. If the company from the ticket has an installation fee drive mode set then that will be used instead of the system config parameter. | [optional]
**installationFeeAmount** | **double** | Amount for the installation fee | [optional]
**separateBilling** | **bool** | If true, the ticket shall be billed separately | [optional]
**serviceCapAmount** | **double** | if the ticket has a service cap, here the amount is given | [optional]
**relationshipLinkTypeId** | **int** | linkTypeId of the relationship (if ticket has a relation) | [optional]
**relationshipLinkId** | **int** | linkId of the relationship (if ticket has a relation) | [optional]
**resubmissionDate** | **int** | if the ticket as a resubmission date set, this is given here | [optional]
**estimatedMinutes** | **int** | Number of estimated minutes which is planned for the ticket | [optional]
**estimatedMinutesImage** | **string** | This is used to display the correct image for the \&quot;estimated minutes\&quot; icon in the ticket lists | [optional] [readonly]
**localTicketAdminFlag** | **string** | Determines wether the ticket is assigned to a local ticket admin or not - NONE: \&quot;normal\&quot; ticket - LOCAL_ADMIN: ticket is assigned to a local ticket admin - TECHNICIAN: local ticket admin has forwarded the ticket to a technician | [optional]
**localTicketAdminEmployeeId** | **int** | if the ticket is assigned to a local ticket admin, this represents the employee (local ticket admin) who is assigned for this ticket | [optional]
**phaseId** | **int** | if the ticket is assignet to a project phase. The name of the phase is stored in the \&quot;linked entities\&quot; - \&quot;phases\&quot; | [optional]
**resubmissionText** | **string** | If a resubmission text is set, this text is returned here | [optional]
**orderNumber** | **string** | Sets the order number | [optional]
**reminder** | **int** | If the ticket has a reminder set, the timestamp is returned here | [optional]

[[Back to Model list]](../../README.md#models) [[Back to API list]](../../README.md#endpoints) [[Back to README]](../../README.md)
